lkml.org 
[lkml]   [1997]   [Nov]   [14]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: 2.1.63 compile error: ncp and sound driverd won't compile
On Thu, 13 Nov 1997, Horst von Brand wrote:

> Hannu Savolainen <hannu@opensound.com> said:
> > On Wed, 12 Nov 1997, Gerhard Mack wrote:
>
> > > sound error:
> > > sequencer.c:20: softoss.h: No such file or directory
>
> > Did you install the full linux-2.1.63.tar.gz package or just
> > patch-2.1.63.gz?
>
> > It looks like linux/drivers/sound/softoss.h file is missing from your
> > machine. You should install linux-2.1.63.tar.gz again,
>
> I've seen somebody mentioning that under glibc-2.1 you don't get
> /usr/include/linux/*.h as /usr/include/sys/*.h, maybe that's the real
> problem here?
nope, the patch failed. A clean download fixed the problem -- sort of :(
It compiles but now my mixer won't work, cam reports:
SOUND_MIXER_READ_DEVMASK : Error reading /dev/mixer

this worked fine in 2.1.62

Gerhard Mack
gmack@ntonline.com

learn about the OS of the future: www.linux.org
boycott Microsoft: http://www.vcnet.com/bms/


\
 
 \ /
  Last update: 2005-03-22 13:40    [W:0.033 / U:20.864 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site